meditationatae

Just another WordPress.com site

About security problem

I know older versions of WordPress are vulnerable, as have discovered researchers, maybe in Finland.  I don’t know what version I have.  Therefore, since the method of attack is through comments, each comment must now be individually approved.

That’s until I figure out what version of WordPress is running here.

Advertisements

Written by meditationatae

November 25, 2014 at 3:07 pm

Posted in History

%d bloggers like this: